@charset "utf-8";
/* CSS Document */

/* Tablet */
@media screen and (max-width:768px) {
.spFooterBanner div.youtubeArea {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
} 
.spFooterBanner div.youtubeArea iframe,  
.spFooterBanner div.youtubeArea object,  
.spFooterBanner div.youtubeArea embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.spFooterBanner ul{
  display: flex;
  flex-flow: wrap;
}
.spFooterBanner ul li{
  width: calc(33.33% - 12px);
  margin-top:10px;
}
.spFooterBanner ul li:not(:nth-child(3n+1)){
  margin-left:18px;
}
.spFooterBanner ul li a{
  display: block;
}
.spFooterBanner ul li a img{
  width: 100%;
}
}
/* SP縦向き */
@media screen and (max-width:640px) and (orientation: portrait) {
.spFooterBanner ul li{
  width: calc(50% - 5px);
}
.spFooterBanner ul li:not(:nth-child(3n+1)){
  margin-left:0;
}
.spFooterBanner ul li:not(:nth-child(2n+1)){
  margin-left:10px;
}
}

/* -------------------------------------------------

layer_board

------------------------------------------------- */
* html .layer_board_bg,
* html .layer_board {
	position: absolute;
}
.layer_board_bg {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 1000;
	top: 0;
	left: 0;
	display: none;
	cursor: pointer;
	background: #000;
}
.layer_board {
	display: none;
	position: fixed;
	width: 100%;
	margin: 50px 0 0;
	text-align: center;
	z-index: 2000;
}
/* Tablet */
@media screen and (max-width:768px) {
.layer_board{
	padding: 0 20px;
	box-sizing: border-box;
}
.layer_board img{
	width: 100%!important;
}
}


/* -------------------------------------------------

index.html CSS

------------------------------------------------- */
.info{
	border:2px solid #aaa;
	padding:15px;
	margin:0 0 15px;
	font-size:1.1em;
	line-height:180%;
}

/* NavigationActive
----------------------------- */
.n01 a{
	background-color:#deda1f !important;
	color:#fff !important;
}
.rightBtn, #sidr-right {
	display: none;
}
.snsTit{
	border-radius:4px 4px 0 0;
	-webkit-border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	background-color:#deda1f;
	padding:5px 10px;
	font-weight:bold;
}

/* 769px以上（PC） */
@media screen and (min-width:769px) {
/* SNS
----------------------------- */
.fb-like{
	margin:0 10px 0 0;
}
.snsBoxLikebox{
	text-align:center;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: #fff;
	margin: 0 0 10px;
	padding:20px 40px;
}
.snsBoxL{
	width:40%;
	float:left;
}
.snsBoxR{
	width:40%;
	float:right;
}
.clearSNS{
	display:none;
}
/* MainImage
----------------------------- */
.mainimg {
	padding: 10px 10px 25px;
}
.nivoSlider {
	position: relative;
	width: 930px;
	height: 345px;
	padding: 0;
	background: #202834 url("../../common/images/loading02.gif") no-repeat 50% 50%;
}
.nivoSlider img {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}
/* The slices in the Slider */
.nivo-slice {
	display: block;
	position: absolute;
	z-index: 50;
	height: 100%;
}
/* prev next */
.nivo-directionNav a {
	display: block;
	width: 30px;
	height: 30px;
	background: url(../images/icon_main_arrow.png) no-repeat;
	text-indent: -9999px;
	position: absolute;
	z-index: 99;
	cursor: pointer;
}
a.nivo-nextNav {
	background-position: -30px 0;
	top: 45%;
	right: 15px;
}
a.nivo-prevNav {
	top: 45%;
	left: 15px;
}
/* link */
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	z-index: 60;
	display: none;
}
/* bullets */
.nivo-controlNav a {
	position: relative;
	z-index: 99;
	cursor: pointer;
}
#slider1 .nivo-controlNav {
	position: absolute;
	left: 47%;
	bottom: -17px;
}
#slider1 .nivo-controlNav a {
	display: block;
	width: 10px;
	height: 10px;
	background: url(../images/bullets.png) no-repeat;
	text-indent: -9999px;
	border: 0;
	margin-right: 5px;
	float: left;
}
#slider1 .nivo-controlNav a.active {
	background-position: -10px 0;
}
/* SNS
----------------------------- */
.snsTit{
	font-size:1.2em;
	padding:10px 15px !important;
}
.sns div {
	height: 100%;
	padding:10px 10px 5px;
}
.sns div p {
	width: 260px;
	float: left;
	margin: 0 5px 10px;
}
.sns div p a img {
	border: 1px solid #e3e3e3;
}
.sns div p a img:hover {
	border: 1px solid #aaa;
}
.sns div p a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
}

/* 768px以内（iPad） */
@media screen and (max-width:768px) {
/* AccordionMenu
================= */

.oneAccordion {
	width: 49%;
	float: right;
	display: block;
}
.accPart {
	margin: 0 0 1px;
	width: 100%;
}
.accHeader {
	text-shadow: 1px 1px 2px #b0ae13;
	font-weight: bold;
	background: url(../../common/images/icon_arrow02.png) no-repeat 97% 37% #dedb1a;
	display: block;
	padding: 8px;
	color: #fff;
	font-weight: bold;
}
.accHeader a {
	text-decoration: none;
	color: #fff;
	display: block;
}
.accHeader a:hover {
	color: #fff;
}
.accContent {
	font-weight: bold;
	background-color: #eee;
	display: block;
	padding: 8px 0;
	text-indent: 8px;
	width: 100%;
	margin: 0 0 1px;
}
.accContent a {
	text-decoration: none;
	color: #555;
	display: block;
}
.orange span{
	text-shadow: 1px 1px 2px #ca2e1a !important;
	background: url(../../common/images/icon_arrow02.png) no-repeat 97% 37% #da3925 !important;
}

/* MainImage
----------------------------- */
.mainimg {
	padding: 10px 10px 25px;
}
#slider1 img {
	width: 100%;
}
#slider1{
  -moz-background-size:100% auto;
  background-size:100% auto;
  background-position:center center;
  height:280px !important;
}
.nivoSlider {
	position: relative;
	width: 100%;
	height: auto;
	padding: 0;
	background: #202834 url("../../common/images/loading02.gif") no-repeat 50% 50%;
}
.nivoSlider img {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height:100%;
}
/* The slices in the Slider */
.nivo-slice {
	display: block;
	position: absolute;
	z-index: 50;
	height: 100%;
}
/* prev next */
.nivo-directionNav a {
	display: block;
	width: 30px;
	height: 30px;
	background: url(../images/icon_main_arrow.png) no-repeat;
	text-indent: -9999px;
	position: absolute;
	z-index: 99;
	cursor: pointer;
}
a.nivo-nextNav {
	background-position: -30px 0;
	top: 45%;
	right: 15px;
}
a.nivo-prevNav {
	top: 45%;
	left: 15px;
}
/* link */
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	z-index: 60;
	display: none;
}
/* bullets */
.nivo-controlNav a {
	position: relative;
	z-index: 99;
	cursor: pointer;
}
#slider1 .nivo-controlNav {
	position: absolute;
	left: 47%;
	bottom: -17px;
}
#slider1 .nivo-controlNav a {
	display: block;
	width: 10px;
	height: 10px;
	background: url(../images/bullets.png) no-repeat;
	text-indent: -9999px;
	border: 0;
	margin-right: 5px;
	float: left;
}
#slider1 .nivo-controlNav a.active {
	background-position: -10px 0;
}
/* SNS
----------------------------- */

.sns div {
	height: 100%;
	background:none;
	padding: 10px 10px 5px;
}
.sns div p {
	width: 260px;
	float: left;
	margin: 0 5px 10px;
}
.sns div p a img {
	border: 1px solid #e3e3e3;
}
.sns div p a img:hover {
	border: 1px solid #aaa;
}
.sns div p a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.snsBoxLikebox {
	height:auto;
	margin:0 3%;
}
.snsBoxR p{
	font-size:0.8em;
	font-weight:bold;
	color:#4662b1;
	padding-top:5px;
}
.snsBoxR p a{
	display:block;
	margin:5px 0 0;
	width:90px;
	background-color:#4662b1;
	color:#fff;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	text-align:center;
	padding:2px;
	text-decoration:none;
}
.twitter-share-button{
	margin:0 0 15px;
	padding-left:65px;
	clear:both;
}
.footerStoreInfo{
	text-align:center;
	border-top:1px solid #ccc;
	padding:10px 0 0;
	margin:10px 0;
}
}

/* 640px以内（iPhone） */
@media screen and (max-width:640px){
/* SNS
----------------------------- */
.fb-like{
	margin:0 10px 0 0;
	float:left;
	display:block;
	width:100px !important;
}
.snsBoxTop a{
	float:left;
	display:block;
	width:100px;
}
.logoMenu h1 {
	text-align: center;
}
.oneAccordion {
	width: 100%;
	float: none;
	display: block;
}
.oneAccordion li{
	width:49%;
	float:left;
	margin:0 1% 1% 0;
}
.clearL{
	clear:left;
}
.accHeader {
	padding:14px 8px;
}
#commonHeader, .box4px dl {
	display: block;
}
.logoMenu h1 {
	margin: 0 0 10px;
	padding-bottom: 0;
}
/* MainImage
----------------------------- */
.mainimg {
	padding:0;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	background-color:none;
	margin-bottom:15px;
}
#slider1{
  -moz-background-size:100% auto !important;
  background-size:100% auto !important;
  background-position: center center !important;
  height:140px !important;
}
.nivoSlider {
	position: relative;
	width: 100%;
	height: auto;
	padding: 0;
	background: #202834 url("../../common/images/loading02.gif") no-repeat 50% 50%;
}
.nivoSlider img {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height:100%;
}
/* The slices in the Slider */
/*.nivo-slice {
	display: block;
	position: absolute;
	z-index: 50;
	height: 100%;
	background-image:none !important;
}*/
.nivo-slice{
	display: block;
	position: absolute;
	z-index: 50;
	height: 100%;
	width:100% !important;
	-moz-background-size:100% auto !important;
	background-size:100% auto !important;
	background-position: center center !important;
}
/* prev next */
.nivo-directionNav a {
	display: none;
}
/* link */
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	z-index: 60;
	display: none;
}
/* bullets */
.nivo-controlNav a {
	display: none;
}
#slider1 .nivo-controlNav {
	display: none;
}
#slider1 .nivo-controlNav a {
	display: none;
}
/* SNS
----------------------------- */

.sns div {
	height: 100%;
	background:none;
	padding:10px 10px 5px;
}
.sns div p {
	width: 45%;
	float: left;
	margin: 0 5px 10px;
}
.sns div p a img {
	width: 100%;
	border: 1px solid #e3e3e3;
}
.sns div p a img:hover {
	border: 1px solid #aaa;
}
.sns div p a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
}


/* renewal
----------------------------- */
/* 768px以内（iPad） */
@media screen and (max-width:768px) {
.sm.renewal{
	display: block;
	margin: 3px 5px 5px;
	text-align: center;
}
.sm.renewal span{
	color:#ccc;
	font-size: 8px;
	margin-right: 3px;
}
.sm.renewal a{
	color:#222;
}

}



